### Method

# WebKit2WebExtension DOMRange clone_contents

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocumentFragment*
    webkit_dom_range_clone_contents (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMDocumentFragment`

A `WebKitDOMDocumentFragment`.

The returned data is owned by the instance.